/* CSS Document by sladek*logiq.cz */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	display: block;
	clear: both;
	height: 1px;
	width: 100%;
	overflow: hidden;
}

/* BASIC STYLING */

* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	width: 100%;
	margin: 0;
	font-family: "Arial CE", Arial, "Helvetica CE", Helvetica, "MS sans-serif", sans-serif;
}
body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
	background-color: #fff;
	color: #535759;
	background-position: 0 179px;
	background-repeat: repeat-x;
	background-image: url(../img/body.png);
}
a {
	color: #7b8f24;
	text-decoration: none;
}
a:hover {
	color: #7b8f24;
	text-decoration: underline;
}
.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
}
legend {
	display: none;
}
.main3 ul, .main3 ol {
	margin: 0 0 0 35px;
	padding: 0 0 0 10px;
	list-style-type: none;
}
.main3 ul li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	list-style-type: square;
}
.main3 ol li {
	padding: 0 0 0 0;
	margin: 0;
	list-style-type: decimal;
}
.main3 p {
	padding: 0 0 25px 0;
}
.main3 strong {
  	font-weight: bold;
}
.main3 i, .main3 em {
  font-style: italic;
}

.content {
	width: 980px;
	margin: 0 auto;
}
.header {
	height: 337px;
	padding: 0;
	margin: 0 auto;
	position: relative;
	background-position: -70px 100%;
	background-repeat: no-repeat;
	background-image: url(../img/content.png);
}
a.logo {
	position: absolute;
	top: 35px;
	left: 0;
	display: block;
	width: 175px;
	height: 65px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url(../img/logo.png);
}
.logo span {
	display: none;
}
.menu {
	position: absolute;
	top: 35px;
	left: 200px;
}
.menu li {
	float: left;
}
a.m1, a.m2, a.m3, a.m4, a.m5, a.m6, a.m7, a.m8, a.m9, a.m10, a.m11, a.m13, a.m14, a.m15 {
	display: block;
	width: 50px;
	height: 50px;
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 5px 0 0 0;
	position: relative;
}
.menu a:hover {
	background-position: 0 100%;
}
a.m1 {
	background-image: url(../img/pict1.png);
}
a.m2 {
	background-image: url(../img/pict2b.png);
}
a.m3 {
	background-image: url(../img/pict3.png);
}
a.m4 {
	background-image: url(../img/pict4.png);
}
a.m5 {
	background-image: url(../img/pict5.png);
}
a.m6 {
	background-image: url(../img/pict6.png);
}
a.m7 {
	background-image: url(../img/pict7.png);
}
a.m8 {
	background-image: url(../img/pict8b.png);
}
a.m9 {
	background-image: url(../img/pict9.png);
}
a.m10 {
	background-image: url(../img/pict10.png);
}
a.m11 {
	background-image: url(../img/pict11.png);
}
a.m13 {
	background-image: url(../img/pict13.png);
}
a.m14 {
	background-image: url(../img/pict14.png);
}
a.m15 {
	background-image: url(../img/pict7.png);
}
a.m12 {
	display: block;
	width: 60px;
	height: 61px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url(../img/pict12.png);
	position: relative;
}
.menu a span {
	display: none;	
}
a.menu1up:hover span {
	display: block;
	width: 150px;
	position: absolute;
	top: 55px;
	left: -50px;
	text-align: center;
	font-size: 11px;
	color: #727272;
}
a.menu1down:hover span {
	display: block;
	width: 150px;
	position: absolute;
	top: -20px;
	left: -50px;
	text-align: center;
	font-size: 11px;
	color: #727272;
}
a.m12:hover span {
	display: block;
	width: 150px;
	position: absolute;
	top: -20px;
	left: -45px;
	text-align: center;
	font-size: 11px;
	color: #727272;
}
.kontakt {
	position: absolute;
	top: 40px;
	left: 880px;
	width: 200px;
	font-size: 10px;
	line-height: 13px;
}
.kraje {
	position: absolute;
	top: 115px;
	left: -25px;
	width: 1106px;
	border-left: 1px solid #fff;
}
.kraje li {
	float: left;
	width: 79px;
	text-align: center;
	background-color: #fff;
}
.kraje a {
	width: 78px;
	padding: 64px 0 0 0;
	display: block;
	text-align: center;
	background-color: #727272;
	color: #fff;
	text-decoration: none;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.kraje a:hover {
	background-color: #fff;
	color: #727272;
	background-position: 0 -64px;
}
.kraje a span {
	display: block;
	background-color: #727272;
	height: 28px;
	padding: 2px 0 0 0;
	font-size: 10px;
	line-height: 12px;
}
.kraje a:hover span {
	display: block;
	background-color: #fff;
}
a.kraj1 {
	background-image: url(../img/kraj1.png);
}
a.kraj2 {
	background-image: url(../img/kraj2.png);
}
a.kraj3 {
	background-image: url(../img/kraj3.png);
}
a.kraj4 {
	background-image: url(../img/kraj4.png);
}
a.kraj5 {
	background-image: url(../img/kraj5.png);
}
a.kraj6 {
	background-image: url(../img/kraj6.png);
}
a.kraj7 {
	background-image: url(../img/kraj7.png);
}
a.kraj8 {
	background-image: url(../img/kraj8.png);
}
a.kraj9 {
	background-image: url(../img/kraj9.png);
}
a.kraj10 {
	background-image: url(../img/kraj10.png);
}
a.kraj11 {
	background-image: url(../img/kraj11.png);
}
a.kraj12 {
	background-image: url(../img/kraj12.png);
}
a.kraj13 {
	background-image: url(../img/kraj13.png);
}
a.kraj14 {
	background-image: url(../img/kraj14.png);
}
.mapa {
	width: 152px;
	height: 96px;
	overflow: hidden;
	position: absolute;
	top: 215px;
	left: 30px;
}
.mapa img  {
	position: absolute;
	top: 0;
	left: 0;
}
.mapa a {
	display: block;
	position: absolute;
	text-decoration: none;
}
#mapabutt1 {
	width: 34px;
	height: 26px;
	top: 30px;
	left: 103px;
}
#mapabutt2 {
	width: 25px;
	height: 20px;
	top: 50px;
	left: 100px;
}
#mapabutt3 {
	width: 15px;
	height: 30px;
	top: 25px;
	left: 95px;
}
#mapabutt4 {
	width: 20px;
	height: 25px;
	top: 50px;
	left: 85px;
}
#mapabutt5 {
	width: 25px;
	height: 15px;
	top: 35px;
	left: 70px;
}
#mapabutt6 {
	width: 20px;
	height: 20px;
	top: 45px;
	left: 65px;
}
#mapabutt7 {
	width: 25px;
	height: 25px;
	top: 25px;
	left: 40px;
}
#mapabutt8 {
	width: 10px;
	height: 10px;
	top: 35px;
	left: 50px;
}
#mapabutt9 {
	width: 20px;
	height: 25px;
	top: 55px;
	left: 40px;
}
#mapabutt10 {
	width: 20px;
	height: 25px;
	top: 40px;
	left: 15px;
}
#mapabutt11 {
	width: 20px;
	height: 15px;
	top: 20px;
	left: 70px;
}
#mapabutt12 {
	width: 15px;
	height: 15px;
	top: 10px;
	left: 55px;
}
#mapabutt13 {
	width: 20px;
	height: 20px;
	top: 15px;
	left: 30px;
}
#mapabutt14 {
	width: 20px;
	height: 20px;
	top: 30px;
	left: 10px;
}

.menu1 {
	position: absolute;
	top: 245px;
	left: 200px;
	font-size: 13px;
}
.menu1 a { white-space:nowrap; }
a.menu12 {
	float: left;
	display: block;
	width: 90px;
	text-align: center;
	font-weight: bold;
	color: #fff;
}
a.menu13 {
	float: left;
	display: block;
	margin: 5px 25px 0 0;
	font-weight: bold;
	color: #fff;
}
.menu2 {
	position: absolute;
	top: 290px;
	left: 290px;
	font-size: 13px;
}
.menu2 a {
	color: #555;
	text-decoration: none;
	margin: 0 15px 0 0;
}
.menu2 a:hover {
	color: #7b8f24;
}



.main {
	margin: 0 auto 0 auto;
	position: relative;
	z-index: 10;
	width: 980px;
}
.main1 {
	float: left;
	width: 200px;
}
.search {
	margin: -30px 0 20px 0;
	position: relative;
}
.search1 {
	font-size: 11px;
	padding: 2px 5px;
	margin: 5px 0 0 0;
	border: none;
	background-color: #fff;
	width: 190px;
}
a.search2 {
	display: block;
	width: 25px;
	height: 25px;
	background-position: 0 100%;
	background-repeat: no-repeat;
	background-image: url(../img/butt-lupa.png);
	position: absolute;
	top: 100%;
	left: 190px;
	margin: -23px 0 0 0;
}
a.search2:hover {
	background-position: 0 0;
}
a.search2 span {
	display: none;
}
.main1header {
	display: block;
	background-color: #7b8f24;
	color: #fff;
	text-align: center;
	font-weight: bold;
	margin: 2px 0;
	padding: 2px 0;
}
.main1header a, a.main1header {
	color: #fff;
}
.login {
	margin: 0 0 40px 0;
	position: relative;
}
.inputmini {
	width: 190px;
	background-color: #ececec;
	padding: 2px 5px;
	margin: 2px 0;
	font-size: 11px;
	border: none;
	
}
a.login1 {
	display: block;
	width: 25px;
	height: 25px;
	background-position: 0 100%;
	background-repeat: no-repeat;
	background-image: url(../img/butt-ok.png);
	position: absolute;
	top: 100%;
	margin: -23px 0 0 0;
	left: 190px;

}
a.login1:hover {
	background-position: 0 0;
}
a.login1 span {
	display: none;
}

.kalendar {
	margin: 0 0 10px 0;
	width: 100%;
	font-size: 11px;
}
.kalendar td {
	padding: 6px 0;
	text-align: center;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/kalendar.png);
}
.kalendar th {
	padding: 10px 0;
	text-align: center;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/kalendarth.png);
	color: #fff;
}
td.dnes {
	background-image: url(../img/kalendarth.png);
	color: #fff;
}
td.dnesevent {
	background-image: url(../img/kalendarevent.png);
	color: #fff;
}
.kalendar a {
	color: #fff;
}
.anketa1 {
	text-align: center;
}
.anketa2 {
	height: 10px;
	background-color: #e7e7e7;
	margin: 12px 0 6px 0;
	clear: both;
}
.anketa2 div {
	height: 10px;
	background-color: #adc156;
}
.anketa a {
	/*float: right;*/
}
.h1 {
	width: 665px;
	float: right;
	height: 35px;
	margin: -35px 0 0 0;
}
.tech {
	width: 522px;
	float: right;
	height: 25px;
	padding: 10px 0 0 0;
	text-align: right;
}
.tech a {
	color: #535759;
}
.main2 {
	clear: right;
	width: 200px;
	float: right;
	padding: 0 0 0 30px;
}
.main2header {
	background-color: #898989;
	color: #fff;
	text-align: center;
	font-weight: bold;
	margin: 2px 0;
	padding: 2px 0;
}
.main2 p {
	border-bottom: 2px solid #cecece;
	padding: 10px 0;
}
h1 {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 0 0;
}
.main3 h1 {
	margin: 0 0 20px 0;
}
.main3 {
	width: 500px;
	float: right;
	padding: 0 0 30px 0;
        overflow: hidden;
}
.main3 table td,
.main3 table th {
    border: 1px solid #DDDDDD;
    padding: 4px 5px;
}
.news {
	clear: both;
	margin: 0 0 0 65px;
	padding: 10px 0;
	border-top: 2px solid #cecece;
	position: relative;
}
.news p {
	padding: 0;
}
.news0 {
	clear: both;
	margin: 0;
	padding: 10px 0 0 0;
	border-top: 2px solid #cecece;
	position: relative;
}
.news00 a:not(.newsface):before {
    content: '▸ ';
}
.news00 {
	clear: both;
	margin: 0;
	padding: 10px 0 0 0;
	border-top: 2px solid #cecece;
	position: relative;
}
.news a, .news0 a, .news00 a {
	display: block;
	font-weight: bold;
	padding: 0 0 5px 0;
	color: #535759;
	text-decoration: none;
}
.news a:hover, .news0 a:hover, .news00 a:hover {
	color: #7b8f24;
}
a.newstitle {
	font-size: 14px;
}
.newsdatum {
	position: absolute;
	top: 0;
	left: -65px;
	width: 50px;
	height: 45px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: none;
	padding: 10px 0 0 0;
	font-weight: bold;
	text-align: center;
}
a.newsface {
	float: right;
	margin: 0 0 10px 10px;
	padding: 0;
	display: block;
	width: 175px;
	min-height: 100px;
	overflow: hidden;
	background-color: #e7e7e7;
}
a.newsface img {
	display: block;
	margin: 0 auto;
	padding: 0;
	
}
.news:hover .newsdatum, .news0:hover .newsdatum {
	background-image: url(../img/news.png);
}
.news:hover a, .news0:hover a {
	color: #7b8f24;
}
.thumbs strong {
	display: block;
	clear: both;
	margin: 0 0 10px 0;
	padding: 5px;
	background-color: #AEC255;
	color: #fff;
	text-align: left;
	font-weight: bold;
}
.thumbs a {
	width: 140px;
	display: block;
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
}
.thumbs img {
	display: block;
}
.thumbs span {
	display: block;
	width: 100%;
	height: 35px;
	overflow: hidden;
	padding: 2px 0;
}
.file_tab {
  clear: both;
	width: 100%;
	margin: 10px 0;
}
.file_tab th {
	padding: 5px;
	background-color: #AEC255;
	color: #fff;
	text-align: left;
	font-weight: bold;
}
.file_tab td {
	padding: 5px;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}


h2 {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 10px 0;
}
h3 {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 10px 0;
}
h4 {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 10px 0;
}
h5 {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 10px 0;
}
h6 {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 10px 0;
}
.login1, .login2 {
	margin: 0 0 20px 0;
}
.loginline1 {
	clear: both;
	padding: 0 0 5px 0;
}
.loginline1 label {
	display: block;
	float: left;
	width: 150px;
}
.loginline2 {
	padding: 0 0 0 150px;
}
.inputmaxi {
	background-color: #ECECEC;
	font-size: 11px;
	border: none;
	width: 95%;
	padding: 2px 2.5%;
	margin: 5px 0 5px 0;
}
.inputmidi {
	background-color: #ECECEC;
	font-size: 11px;
	border: none;
	width: 150px;
	padding: 2px 5px;
}
.inputsubmit {
	background-color: #7B8F24;
	font-size: 11px;
	border: none;
	width: 160px;
	padding: 2px 5px;
	color: #fff;
	font-weight: bold;
	margin: 5px 0;
	cursor: pointer;
}
.inputsubmit:hover {
	background-color: #ff0000;
}


.kalendarslider2 {
	clear: both;
	position: relative;
}
.kalendarslider2 div {
	/* position: absolute;
	top: 0;
	left: 0;*/
}
.kalendarslider2 a {
	font-weight: bold;
}
.kalendarslider2 p {
	padding: 0 0 10px 0;
}
#kalendarslider1 {
	background-color: #898989;
	color: #fff;
	text-align: center;
	font-weight: bold;
	margin: 2px 0;
	padding: 2px 0;
}
#kalendarslider1 a {
	color: #fff;
	padding: 0 2px;
}
#kalendarslider1 a.activeSlide {
	color: #ccc;
}

ul.client {
  margin: 10px 0;
  padding: 0;
list-style-type: none;
}
ul.client li {
  clear: both;
  margin: 0;
  padding: 0 0 10px 0;
  list-style-type: none;
}
ul.client li img {
	display: block;
	float: left;
	margin: 0;
	width: 40%;
	height: auto;
}
ul.client li strong {
	display: block;
	font-weight: bold;
}
ul.client li div {
	float: right;
	width: 55%;
	padding: 0 0 20px 0;
}



ul.clientinclude {
	margin: 10px 0;
	padding: 0;
	list-style-type: none;
}
ul.clientinclude li {
	clear: both;
	margin: 0;
	padding: 0 0 10px 0;
	list-style-type: none;
}
ul.clientinclude li img {
	display: block;
	float: left;
	margin: 0 20px 20px 0;
	height: auto;
}
ul.clientinclude li strong {
	display: block;
	font-weight: bold;
}
ul.clientinclude li div {
	float: left;
	padding: 0 0 20px 10px;
}



.seo {
	display: none;
}
.paginace {
	text-align: center;
}
.paginace a {
	display: inline-block;
	width: 20px;
	text-align: center;
	background-color: #7B8F24;
	color: #fff;
	text-decoration: none;
	margin: 0 2px;
}
.paginace a:hover {
	background-color: #AEC255;
}
.paginaceselected {
	display: inline-block;
	width: 20px;
	text-align: center;
	background-color: #AEC255;
	color: #fff;
	text-decoration: none;
	margin: 0 2px;
}


.kalendarfiltr div {
	float: left;
	width: 33%;
	padding: 0 0 10px 0;
}

.mailform {
	width: 49%;
	float: right;
}
.formline1 {
	clear: both;
	padding: 0 0 3px 0;
}
.formline1 label {
	display: block;
	width: 100%;
	padding: 0 0 3px 0;
}
.mailform input, .mailform textarea {
	width: 95%;
}
.googlemap1 {
	background-color: #ECECEC;
	float: left;
	width: 49%;
	height: 260px;
}
.googlemap2 {
	background-color: #ECECEC;
	float: right;
	width: 49%;
	height: 260px;
}
.letter {
	padding: 0 0 20px 0;
	line-height: 25px;
	text-align: center;
	font-size: 16px;
}
ul.kraj {
	float: left;
	width: 40%;
	margin: 0 0 30px 35px;
}
.admin label {
	display: block;
	clear: both;
	padding: 5px 0;
}
.admin .inputmidi, .admin .inputmaxi {
	background-color: #FBF4A4;
	padding: 5px;
	font-size: 12px;
	width: 90%;
	border: none;
	font-family: sans-serif;
}
a.adminbutt {
	display: block;
	float: left;
	background-color: #FF0000;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
	margin: 0 10px 0 0;
}
a.adminbutt0 {
	display: block;
	float: left;
	background-color: #FFAA24;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
	margin: 0 10px 0 0;
}
a.adminbutt1 {
	display: block;
	background-color: #FF0000;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
	margin: 10px 0;
	clear: both;
	text-align: center;
}
.admin li {
	background-color: #eee;
	border-bottom: 10px solid #fff;
}
.subminiface {
	padding: 0 0 5px 0;
}

.copy {
	border-top: 1px solid #cecece;
	clear: both;
	padding: 20px 0;
}
.alert, p.alert {
	color: #fff;
	font-weight: bold;
	background-color: #ff0000;
	padding: 10px;
	margin: 0 0 15px 0;
	text-align: center;
}

.hidden {
    display: none;
}

.exco {
    border-top: 1px solid white;
    cursor: pointer;
}

.exco.collapse:after {
    content: ' - zobrazit dokumenty';
}
.exco:not(.collapse):after {
    content: ' - skrýt dokumenty';
}

.text-center {
    text-align: center;
}

hr {
    margin: .5em 0 1em 0;
    border: none;
    border-bottom: 1px solid #EEE;
}
.ban a {
    display: block;
    margin: 0.33em 0 2em 0;
}